.logo-container{
    left: 50px;
    position: absolute;
    top: 20px;
     z-index: 3;
}
.logo-container .logo{
    overflow: hidden;
    border-radius: 50%;
/*    border: 1px solid #333333; */
    width: 60px;
    float: left;
}
.logo-container .brand{
    font-size: 18px;
    color: #fff;
    line-height: 20px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 60px;
}



/* TEXTO EFECTO HOJA */
.class-vision .acerca-img{
  width: 100%;
  height:60%;
/*  padding:0px 30px; */
  text-align: justify;
}

@media (max-width: 768px) {
  .class-vision	.acerca-img {
		width: 40%;
		height:70%;
	}
}


.acerca-img #contenedor23{
    border: 1px;
    border-color:black;
   border-style:solid;
   background:#ffffff;
  }

.acerca-img #contenedor23{
   margin-left:10px;
  }

/* SCROLL */
.este {
  height: 35em;
  line-height: 1em;
  overflow-x: hidden;
  overflow-y: scroll;
  width: 100%;
  border: 1px solid;
}